#simplemenu a {border-top:none;border-bottom:none;}

body{
display:block;
background-color:#ebdbce;
height:100%;
margin:0;
padding:0;
font-family:bold 8pt Verdana, Arial;
}

html{
height:100%;
margin:0;
padding:0;
}

img{
border:0;
padding:0;
margin:0;
}

form{margin:0;padding:0;}

/*.nodisplay{display:none;}*/
tbody {
border-top:none;
}
.leftcolumn{
width:100%;
background:url(images/grad01.jpg);
background-repeat:repeat-x;
border-top:1px solid #ffc966;
}

.rcimgs{
margin:5px;
float:left;
}

.mcimgs{
margin:5px;
float:left;
}

h1.header{
font:bold 12pt Verdana, Arial;
margin:2px 4px 5px 4px;
padding:0;
}

div.date{
color:#fff;
font:bold 10pt Verdana;
margin:2px;
padding:0;
}

div.lcontent{
color:#000;
font:normal 10pt Verdana;
margin:4px;
padding:0;
}

h1.conheaderl{
font:bold 12pt Verdana, Arial;
margin:16px 0px 0px 12px;
padding:0;
}

h1.conheaderr{
font:bold 12pt Verdana, Arial;
margin:16px 110px 0px 12px;
padding:0;
}

div.pagename{
-khtml-opacity:0.9;
-moz-opacity:0.9;
opacity:0.9;
filter:alpha(opacity=90);
margin:10px;
background:#f18d4e;
padding:5px;
border:1px solid #ffc966;
float:left;
}

.icqimg{position:relative;top:3px;left:0;margin-left:2px;}

a.nav{
font:normal 13pt Verdana, Arial;
color:#fff;
}

a.nav:link{/* непосещённая ссылка */
text-decoration:underline;
}

a.nav:visited{/* посещённая ссылка */
text-decoration:underline;
}

a.nav:hover{/* ссылка, над которой расположен курсор */
text-decoration:none;
}

a.nav:active{/* активная ссылка */
text-decoration:underline;
}

.breadcrumb{
font:normal 13pt Verdana, Arial;
color:#fff;
}

.breadcrumb a{
font:normal 13pt Verdana, Arial;
color:#fff !important;
}

.breadcrumb a:link{/* непосещённая ссылка */
text-decoration:underline;
}

.breadcrumb a:visited{/* посещённая ссылка */
text-decoration:underline;
}

.breadcrumb a:hover{/* ссылка, над которой расположен курсор */
text-decoration:none;
}

.breadcrumb a:active{/* активная ссылка */
text-decoration:underline;
}

div.mcontent{
color:#000;
font:normal 11pt Verdana;
margin:10px;
padding:0;
}

#leftcol{
margin-right:75%;
background-color:#d4b99e;
border-bottom:1px solid #ffc966;
}

#rightcol{
background:url(images/main.jpg);
background-repeat:no-repeat;
position:absolute;
top:0;
right:0;
width:75%;
height:502px;
background-color:#f18d4e;
}

#content{
position:absolute;
top:510px;
left:26%;
width:73%;
}

div.condiv{
width:100%;
margin-bottom:10px;
}

div.condiv{
width:100%;
margin-bottom:10px;
}

table.costs{width:100%;border:1px solid #ffc966;}
table.costs tr td{border:1px solid #ffc966;}

table.inputbtns{

padding:0;
margin:0;
}

table td.leftborder{
width:37px;
background:url(images/perf.jpg);
background-position:0 100%;
background-repeat:repeat-y;
}

table td.leftbordero{
width:7px;
background:url(images/shadl.jpg);
background-position:0 100%;
background-repeat:repeat-y;
}

table td.artlist{
background:url(images/skos01.gif);
background-repeat:no-repeat;
background-position:100% 0;
background-color:#ffae75;
}

table td.botborder{
background:url(images/perfc.jpg);
background-repeat:repeat-x;
}

table td.botbordero{
background:url(images/shadc.jpg);
background-repeat:repeat-x;
}

table.long{width:100%}

a.rclnk{
text-decoration:none;
color:#222;
}

a.rclnk:link{/* непосещённая ссылка */
color:#222;
font-family:Tahoma, Arial;
}

a.rclnk:visited{/* посещённая ссылка */
color:#555;
font-family:Tahoma, Arial;
}

a.rclnk:hover{/* ссылка, над которой расположен курсор */
color:#000;
font-family:Tahoma, Arial;
}

a.rclnk:active{/* активная ссылка */
color:#222;
font-family:Tahoma, Arial;
}

a{
text-decoration:underline;
color:#222;
}

a:link{/* непосещённая ссылка */
color:#222;
font-family:Tahoma, Arial;
}

a:visited{/* посещённая ссылка */
color:#555;
font-family:Tahoma, Arial;
}

a:hover{/* ссылка, над которой расположен курсор */
color:#000;
font-family:Tahoma, Arial;
}

a:active{/* активная ссылка */
color:#222;
font-family:Tahoma, Arial;
}

#nav{float:right;}

ul#nav {
margin:0;
padding:0;
list-style:none;
width:170px;
border-bottom:1px solid #ffc966;
}

ul#nav li{
position:relative;
}
	
#nav li ul{
position:absolute;
top:0;
left:-169px;
display:none;
}

ul#nav li a{
-khtml-opacity:0.9;
-moz-opacity:0.9;
opacity:0.9;
filter:alpha(opacity=90);
display:block;
text-decoration:none;
font:bold 12px Verdana, Arial;
color:#fff;
background:#f18d4e;
padding:5px;
border:1px solid #ffc966;
border-bottom:0;
border-right:0;
}

#item0{
-khtml-opacity:1.0;
-moz-opacity:1.0;
opacity:1.0;
filter:alpha(opacity=100);
}

* html ul li{float:left;height:1%;}
* html ul li a{height:1%;}
		
li ul li a{padding:5px 5px;}

/*li:hover ul, li.over ul{display:block;}*/
table{table-layout:fixed;}

table td{
margin:0px;
padding:0px; /* cellpadding="0" */
border:0px;
}

#tooltip{
background-color:#f18d4e;
border:1px solid #ffc966;
color:#fff;
font:normal 9pt Verdana, Arial;
margin:0px;
padding:3px 5px;
position:absolute;
-khtml-opacity:0.9;
-moz-opacity:0.9;
opacity:0.9;
filter:alpha(opacity=90);
visibility:hidden;
}

#mfcalendar{
width:100%;
height:100%;
}

#showcalendar{
width:100%;
}

#mfinputs{
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
}

#selm{
width:100%;
float:left;
background-color:#ffae75;
color:#fff;
}

#sely{
width:100%;
float:right;
background-color:#ffae75;
color:#fff;
}


.headertd{border:2px solid #ffc966;background-color:#transparent;padding:0px;}
.headertxt{font-family:Tahoma, Arial;font-size:10pt;color:#000;font-weight:bold;text-align:center;}
.montd,.tuetd,.wentd,.thrtd,.fritd,.sattd,.suntd{border:2px solid #ffc966;background-color:#transparent;}
.montxt,.tuetxt,.wentxt,.thrtxt,.fritxt,.sattxt,.suntxt{font-family:Tahoma, Arial;font-size:10pt;color:#000;text-align:center;}
.lday1,.lday2,.lday3,.lday4,.lday5,.lday6,.lday0{border:1px solid #ffc966; background-color:#transparent;}
.day1,.day2,.day3,.day4,.day5{border:1px solid #ffae75; background-color:#fff;}
.day6,.day0{border:1px solid #fff; background-color:#ffae75;}
.nday1,.nday2,.nday3,.nday4,.nday5,.nday6,.nday0{border:1px solid #ffc966;background-color:#transparent;}
.lmonth1,.lmonth2,.lmonth3,.lmonth4,.lmonth5,.lmonth6,.lmonth0{font-family:Tahoma, Arial;font-size:10pt;color:#000;text-align:center;}
.tmonth1,.tmonth2,.tmonth3,.tmonth4,.tmonth5{font-family:Tahoma, Arial;font-size:10pt;color:#ffae75;text-align:center;}
.tmonth6{font-family:Tahoma, Arial;font-size:10pt;color:#fff;text-align:center;}
.tmonth0{font-family:Tahoma, Arial;font-size:10pt;font-weight:bold;color:#fff;text-align:center;}
.nmonth1,.nmonth2,.nmonth3,.nmonth4,.nmonth5,.nmonth6,.nmonth0{font-family:Tahoma, Arial;font-size:10pt;color:#000;text-align:center;}
.todaytd{border:1px outset #ffffff;background-color:#ffffff;}
.todaytxt{font-family:Tahoma, Arial;font-size:10pt;font-weight:bold;color:#650c0d;text-align:center;}
.hollytd{border:1px solid #ffffff;background-color:#650c0d;}
.hollytxt{font-family:Tahoma, Arial;font-size:10pt;font-weight:bold;color:#ffffff;text-align:center;}